/* Initial login prompt for username and password */
"Login with username and password" = "Prijavite se sa korisničkim imenom i lozinkom";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Nisu pronađeni podaci o prijavljivanju u bazi podataka lozinki";
"The use of the Keychain is disabled in the Preferences" = "Korišćenje baze podataka lozinki je onemogućeno u Postavkama";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Privatna lozinka - zaštićena";
"Enter the passphrase for the private key file" = "Unesite frazu za otključavanje privatne lozinke";

"Login canceled" = "Prijava otkazana";
"Login failed" = "Neuspešna prijava";
"Login successful" = "Uspešna prijava";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Izaberite privatni ključ u PEM/PuTTY formatu";

/* Challenge-Respone authentication */
"Partial authentication success" = "Uspešna parcijalna autentifikacija";
"Provide additional login credentials" = "Priložite dodatne podatke za logovanje";

/* Login prompt placeholders */
"Username" = "Korisničko ime";
"Password" = "Lozinka";
"One-time passcode" = "One-time passcode";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Unsecured {0} connection";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "Don't show again";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";